linux-mips
[Top] [All Lists]

Re: mysql-3.22.16a-gamma

To: Ariel Faigon <ariel@cthulhu.engr.sgi.com>
Subject: Re: mysql-3.22.16a-gamma
From: Radim Uchac <uchac@pvt.net>
Date: Mon, 15 Feb 1999 16:06:59 +0100
Cc: linux@cthulhu.engr.sgi.com
Organization: http://www.pvt.net
References: <199902101948.LAA73975@oz.engr.sgi.com>
Sender: owner-linux@cthulhu.engr.sgi.com

Ariel Faigon wrote:
> 
> What version of gcc are you using?
> 
>         gcc 2.8.x and later doesn't support o32 (i.e. need linking
>         with libs in /usr/lib32/...)
> 
>         gcc 2.7.x support only o32 (need linking with /usr/lib/...)
> 
> Also:
>         _never_ build on IRIX with '-lnsl'
> 
>         See:
>                 http://freeware.sgi.com/
>                 (Click on "Hints for building your own freeware")
> 
> All these are bugs in GNU autoconf as described in the above page.


hi
now is everything ok, but when I try to run mysqld I receive
"Can't create interrupt-thread (error 11, errno: -1)"
do you have some idea?
radim

**************************************************************
Radim Uchac                           e-mail:    uchac@pvt.net
PVT a.s.                              tel:     +420-2-66198409
Podvinny mlyn 6, Praha 9              fax:     +420-2-66198622
Czech Republic
**************************************************************

<Prev in Thread] Current Thread [Next in Thread>